<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link href="oizon.css" type="text/css" rel="stylesheet">
      <title>Adjudication pour les travaux à l'école de garçons</title>
   </head>
   <body>
      <style>
                            body{
                            font-family: 'Garamond'
                            font-size: x-small;}
                        </style>
      
      
      
      
      
      <div xmlns="http://www.tei-c.org/ns/1.0" id="colonne">
         
         
         <p xmlns="" type="ab">
            <br>L'an compte 87 Lieu n°186
            <br>Extrait<br>du<br>
            <u>Procès-Verbal d'adjudication </u>
            <br>Pièce
            <br>pour le 1er acompte
            </p>
         </div>
      
      
      <div>
         
         <h4>
            République Française
            <br>Sous-Préfecture de Sancerre
            
            Commune d'Oizon
            </h4>
         
         
         <p style="text-indent:25px">
            Le Sous-Préfet de l'arrondissement de Sancerre, <br> Certifie que M.Veau (Louis) 
            entrepreneur<br> domicilié à Concressault (cher)
            à été <br>suivant procès verbal d'adjudication en date du <br> 28 Août 1902
            enregistre le 19 Novembre suivant <br> adjudication des travaux à exécuter dans la Commune <br>
            de Oizon pour appropriation à l'école des garçons <br>
            </p>
         
         
         <p style="text-indent:25px">
            Lesdits travaux, évalués à la somme de trois mille <br> huit cent onze francs
            cinquant deux centimes <br> nom compris <del>une somme à valeur de</del> les horaires de l'architecte <br>
            , conformément au projet approuvé le<br>  2 Août 1902  pour M. le Préfet du Cher, ont <br>
            été adjugés avec un rabais de huit francs pour cent francs
            </p>
         
         <p>
            Sancerre, le 20 Nov1902<br>
            P. le Sous-Préfet empêché
            Maire de Sancerre délégué
            </p>
         
         <p>
            
            <p type="ab">
               
               
               
               Mairie de Sancerre
               
                Cher
               Maire délégué
               </p>
            
            <p type="ab">
               </p>
            </p>
         </div>
      
      
      </body>: </html>